<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>TIENDA DE MASCOTAS</title>
<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"/>
<link rel="stylesheet" type="text/css" href="css/font-awesome.min.css"/>
<link rel="stylesheet" type="text/css" href="css/simple-line-icons.css"/>
<link rel="stylesheet" type="text/css" href="css/animate.css"/>
<link rel="stylesheet" type="text/css" href="style.css"/>
<link rel="stylesheet" type="text/css" href="css/owl.carousel.css"/>
<link rel="stylesheet" type="text/css" href="css/owl.theme.css"/>
<link rel="stylesheet" type="text/css" href="css/owl.transitions.css"/>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href='https://fonts.googleapis.com/css?family=Work+Sans:400,100,200,300,500,600,800,900' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Oleo+Script+Swash+Caps:400,700' rel='stylesheet' type='text/css'>

<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body id="myPage" data-spy="scroll" data-target=".navbar" data-offset="60">
<div class="main-header" id="main-header">
  <nav class="navbar mynav navbar-fixed-top">
    <div class="container">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar"> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
        <a class="navbar-brand" href="#">TIENDA DE MASCOTAS</a> </div>
      <div class="collapse navbar-collapse" id="myNavbar">
        <ul class="nav navbar-nav navbar-right">
          <li class="active"><a href="#banner">PRINCIPAL</a></li>
          <li><a href="#work">IMAGENES</a></li>
          <li><a href="#testimonials">COMENTARIOS</a></li>
          <li><a href="#about">QUINES SOMOS</a></li>
          <li><a href="#contact">CONTACTO</a></li>
        </ul>
      </div>
    </div>
  </nav>
</div>
<div class="banner" id="banner">
  <div class="bg-overlay">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="banner-text">
            <h2>BIENVENIDO  <span>A LA TIENDA</span> DE MASCOTAS</h2>
            <p>somos la mejor tienda donde puedes tener nuestros bonitos amigos peludos</p>
            <a href="#" class="banner-button">BIENVENIDO</a> </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="features">
  <div class="container">
    <div class="row">
      <div class="col-md-4 col-sm-6 col-xs-12">
        <div class="feature-box media">
          <div class="icon-box text-center pull-left media-object"> <i class="icon-bulb"></i> </div>
          <div class="feature-text media-body">
            <h4>GATOS</h4>
            <p class="feature-detail">Tenemos el cuidado de tener a su gatito en buen estado</p>
          </div>
        </div>
      </div>
      <div class="col-md-4 col-sm-6 col-xs-12">
        <div class="feature-box media pull-left">
          <div class="icon-box text-center pull-left media-object"> <i class="icon-eye"></i> </div>
          <div class="feature-text media-body">
            <h4>PERROS</h4>
            <p class="feature-detail">cuidamos y tratamos a tus amigos peludos para que sean felices con sus amos </p>
          </div>
        </div>
      </div>
      <div class="col-md-4 col-sm-6 col-xs-12">
        <div class="feature-box media pull-left">
          <div class="icon-box text-center pull-left media-object"> <i class="icon-heart"></i> </div>
          <div class="feature-text media-body">
            <h4>PAJAROS</h4>
            <p class="feature-detail">Tratamos con mejor comida a tus pajaros que que sean fuertes y saludables</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<!-- Portfolio -->
<div id="work" class="portfolio">
  <div class="container">
    <div class="row">
      <div class="col-lg-10 col-lg-offset-1 text-center text">
        <h3>IMAGENES</h3>
        <div class="row">
          <div class="col-md-6 col-sm-6">
            <div class="portfolio-item"> <a href="#"> <img class="img-portfolio img-responsive" src="images/portfolio-1.jpg"> </a> </div>
          </div>
          <div class="col-md-6 col-sm-6">
            <div class="portfolio-item"> <a href="#"> <img class="img-portfolio img-responsive" src="images/portfolio-2.jpg"> </a> </div>
          </div>
          <div class="col-md-6 col-sm-6">
            <div class="portfolio-item"> <a href="#"> <img class="img-portfolio img-responsive" src="images/portfolio-3.jpg"> </a> </div>
          </div>
          <div class="col-md-6 col-sm-6">
            <div class="portfolio-item"> <a href="#"> <img class="img-portfolio img-responsive" src="images/portfolio-4.jpg"> </a> </div>
          </div>
        </div>
        <!-- /.row (nested) --> 
        <a href="#" class="view-more">PRINCIPAL</a> </div>
      <!-- /.col-lg-10 --> 
    </div>
    <!-- /.row --> 
  </div>
  <!-- /.container --> 
</div>
<div class="testimonials" id="testimonials">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="text-center">
          <h3>COMENTARIOS</h3>
        </div>
      </div>
      <div class="col-md-offset-2 col-md-8 col-sm-offset-1 col-sm-10">
        <div id="owl-demo" class="owl-carousel owl-theme test">
          <div class="item">
            <p><sup><i class="fa fa-quote-left"></i></sup>La tienda me ha parecido super las recomiendo<sup><i class="fa fa-quote-right"></i></sup></p>
            <div class="test-img"> <img src="images/team-img-01.jpg"/>
              <p><strong>BRAT TRIP</strong></p>
            </div>
          </div>
          <div class="item">
            <p><sup><i class="fa fa-quote-left"></i></sup>E ido a varias tiendas vituales y esta me a parecido de las mejores <sup><i class="fa fa-quote-right"></i></sup></p>
            <div class="test-img"> <img src="images/team-img-02.jpg"/>
              <p><strong>silvestre stalone</strong></p>
            </div>
          </div>
          <div class="item">
            <p><sup><i class="fa fa-quote-left"></i></sup>Muy aplia y gran variedad exitos y que sigan creciendo <sup><i class="fa fa-quote-right"></i></sup></p>
            <div class="test-img"> <img src="images/team-img-03.jpg"/>
              <p><strong>arnols suasaneger</strong></p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="call-to-action">
  <div class="call-overlay">
    <div class="container">
      <div class="row">
        <div class="col-md-8 col-sm-10">
          <div class="subscribe-text">
            <h3>SUSCRIBETE ES GRATIS</h3>
            <p>Con nuestras suscripciones puedes ganas premios al instante</p>
          </div>
        </div>
        <div class="col-md-4 text-center"> <a href="#" class="subscribe-button">Suscribete</a> </div>
      </div>
    </div>
  </div>
</div>
<div class="about" id="about">
  <div class="container">
    <div class="row">
      <div class="col-md-12 text-center">
        <h3>Quienes somos</h3>
      </div>
      <div class="col-md-6">
        <div class="about-text">
        	<h3>MISION</h3>
          <p>somos una comunidad donde podemos darle proteccion a los animales donde esten en situaciones extremas , lo que hacemos es de poteger y dar en adopcion a un pequeño peludito </p>
          <br>
          <h3>VISION</h3>
          <p>Tenemos como meta en que en bogota sea la capital con menos indices de animales callejeros y el riesgo de muertes con los animales de la calle</p>
        </div>
      </div>
      <div class="col-md-6">
        <div class="col-md-6 col-sm-6 col-xs-6 block">
          <div class="counter-item text-center">
            <h5>MORTALIDAD EN PERROS</h5>
            <div class="timer" data-from="0" data-to="55" data-speed="5000" data-refresh-interval="50"></div>
          </div>
        </div>
        <div class="col-md-6 col-sm-6 col-xs-6">
          <div class="counter-item text-center">
            <h5>MORTALIDAD EN GATOS</h5>
            <div class="timer" data-from="0" data-to="88" data-speed="5000" data-refresh-interval="50"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="contact" id="contact">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="text-center">
          <h3>CONTACTENOS</h3>
        </div>
      </div>
      <div class="col-md-7 col-sm-offset-0 col-sm-6 col-xs-offset-1 col-xs-10">
        <div class="contact-form">
          <form role="form">
            <div class="col-md-6">
              <input type="text" class="form-control" id="name" placeholder="NOMBRE">
            </div>
            <div class="col-md-6">
              <input type="email" class="form-control" id="email" placeholder="Email">
            </div>
            <div class="col-md-12">
              <textarea class="form-control" placeholder="MENSAJE" rows="6"></textarea>
            </div>
            <div class="col-md-12 text-center">
              <button type="submit" class="contact-button">ENVIAR</button>
            </div>
          </form>
        </div>
      </div>
      <div class="col-md-offset-1 col-md-4 col-sm-offset-1 col-sm-5 col-xs-offset-1 col-xs-10">
        <div class="address">
          <h4>TIENDA DE MASCOTAS</h4>
          <p>ESTAMOS UBICADOS EN SUBA - BOGOTA<br>
            
          <div class="email"><i class="fa fa-at"></i>TIENDADEMASCOTAS@Email.ar<br>
            <i class="fa fa-mobile"></i>313845599</div>
          </p>
        </div>
      </div>
    </div>
  </div>
</div>
<footer>
  <div class="container">
    <div class="row">
      <div class="col-md-4"> <span class="copyright">Copyright &copy; </span> </div>
      <div class="col-md-4">
        <ul class="list-inline social-buttons">
          <li><a href="#"><i class="fa fa-twitter"></i></a> </li>
          <li><a href="#"><i class="fa fa-facebook"></i></a> </li>
          <li><a href="#"><i class="fa fa-linkedin"></i></a> </li>
        </ul>
      </div>
      <div class="col-md-4">
        <ul class="list-inline quicklinks">
          <li>Designed by <a href="http://w3template.com">W3 Template</a> </li>
        </ul>
      </div>
    </div>
  </div>
</footer>
<script src="js/jquery.min.js"></script> 
<script src="js/bootstrap.min.js"></script> 
<script type="text/javascript" src="js/owl.carousel.min.js"></script> 
<script type="text/javascript" src="js/jquery.countTo.js"></script> 
<script type="text/javascript" src="js/jquery.waypoints.min.js"></script> 
<script>
$(document).ready(function() {
     
      $("#owl-demo").owlCarousel({
     
          navigation : false, // Show next and prev buttons
          slideSpeed : 500,
		  autoPlay : 3000,
          paginationSpeed : 400,
          singleItem:true
     
          // "singleItem:true" is a shortcut for:
          // items : 1, 
          // itemsDesktop : false,
          // itemsDesktopSmall : false,
          // itemsTablet: false,
          // itemsMobile : false
     
      });
     
    });

	/*$('.timer').each(count);*/
	jQuery(function ($) {
      // custom formatting example
      $('.timer').data('countToOptions', {
        formatter: function (value, options) {
          return value.toFixed(options.decimals).replace(/\B(?=(?:\d{3})+(?!\d))/g, ',');
        }
      });


  // start all the timers
      $('#testimonials').waypoint(function() {
    $('.timer').each(count);
	});
 
      function count(options) {
        var $this = $(this);
        options = $.extend({}, options || {}, $this.data('countToOptions') || {});
        $this.countTo(options);
      }
    });


	$(document).ready(function(){
  // Add smooth scrolling to all links in navbar + footer link
  $(".navbar a, footer a[href='#myPage']").on('click', function(event) {

  // Prevent default anchor click behavior
  event.preventDefault();

  // Store hash
  var hash = this.hash;

  // Using jQuery's animate() method to add smooth page scroll
  // The optional number (900) specifies the number of milliseconds it takes to scroll to the specified area
  $('html, body').animate({
    scrollTop: $(hash).offset().top
  }, 900, function(){

    // Add hash (#) to URL when done scrolling (default click behavior)
    window.location.hash = hash;
    });
  });
})
</script>
</body>
</html>
